<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Flappy Bird Clone</title>
    <script type="text/javascript" src="phaser.min.js"></script>
    <script type="text/javascript" src="main.js"></script>
</head>

<body>
    <p>Press the spacebar to jump</p>
    <div id="gameDiv"> </div>
</body>

</html>
